.version.insight /* version checker */
{
	color: #000013;
	background-color: #FCDBE1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 690px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#ppu1293
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 9px;
}

#pu1293
{
	width: 0.01px;
}

#u1293
{
	z-index: 74;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u939-6
{
	z-index: 68;
	width: 282px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 150px;
}

#menuu160
{
	z-index: 2;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u178
{
	width: 44px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u179
{
	width: 44px;
	padding-bottom: 12px;
	position: relative;
}

#u179.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 42px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179.MuseMenuActive #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	width: 60px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u188
{
	width: 60px;
	padding-bottom: 12px;
	position: relative;
}

#u188.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u190-4
{
	width: 58px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u188:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u188.MuseMenuActive #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u278
{
	width: 53px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u281
{
	width: 53px;
	padding-bottom: 12px;
	position: relative;
}

#u281.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u283-4
{
	width: 51px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u281:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u1079
{
	width: 40px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u1080
{
	width: 40px;
	padding-bottom: 12px;
	position: relative;
}

#u1083-4
{
	width: 38px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u1080:hover #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u1080.MuseMenuActive #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 45px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u206
{
	width: 45px;
	padding-bottom: 12px;
	position: relative;
}

#u206.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u208-4
{
	width: 43px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u206:hover #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u206.MuseMenuActive #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u210
{
	width: 58px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 402px;
}

#u211
{
	width: 58px;
	padding-bottom: 12px;
	position: relative;
}

#u211:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u211.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u213-4
{
	width: 56px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 1px;
}

#u211:hover #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u211.MuseMenuActive #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#pu1277
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 14px;
}

#u1277
{
	z-index: 81;
	width: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 516px;
}

#u1277_img
{
	margin-bottom: -1px;
}

#u1154-51
{
	z-index: 83;
	width: 500px;
	min-height: 329px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1154-2
{
	line-height: 36px;
}

#u1154-9,#u1154-15
{
	font-weight: 700;
}

#u1154-10,#u1154-16,#u1154-23,#u1154-29,#u1154-34,#u1154-36,#u1154-49
{
	line-height: 17px;
}

#u2636
{
	z-index: 134;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 668px;
	left: 435px;
}

#u2652-4
{
	z-index: 136;
	width: 49px;
	min-height: 3px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 704px;
	left: 435px;
}

#pmenuu414
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 9px;
}

#menuu414
{
	z-index: 39;
	width: 350px;
	position: relative;
}

#u484
{
	width: 148px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u485
{
	width: 148px;
	position: relative;
}

#u485:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u485.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u487-4
{
	width: 149px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u485:hover #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u485:active #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u485.MuseMenuActive #u487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u505
{
	width: 40px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u508
{
	width: 40px;
	position: relative;
}

#u1080.MuseMenuActive,#u508.MuseMenuActive
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u509-4
{
	width: 41px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u508:hover #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u508:active #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u508.MuseMenuActive #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u498
{
	width: 33px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u501
{
	width: 33px;
	position: relative;
}

#u501.MuseMenuActive
{
	width: 33px;
	min-height: 0px;
	margin: 0px;
}

#u502-4
{
	width: 34px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u501:hover #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u501:active #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u501.MuseMenuActive #u502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u491
{
	width: 42px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u494
{
	width: 42px;
	position: relative;
}

#u494.MuseMenuActive
{
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u495-4
{
	width: 44px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u494:hover #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u494:active #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u494.MuseMenuActive #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u513-4
{
	z-index: 64;
	width: 344px;
	position: relative;
}

#u1303-3
{
	z-index: 76;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 426px;
}

#u1587
{
	z-index: 80;
	width: 71px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 555px;
}

#u1459
{
	z-index: 79;
	width: 44px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 626px;
}

.html
{
	background-color: #5B6AAB;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 76px;
}

.verticalspacer
{
	min-height: 1px;
}

